#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 fast-logger
version:              3.1.1
visibility:           public
id:                   fast-logger-3.1.1-5vfBs9bnLF0GZB4SFb7Xy3
key:                  fast-logger-3.1.1-5vfBs9bnLF0GZB4SFb7Xy3
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
homepage:             https://github.com/kazu-yamamoto/logger
synopsis:             A fast logging system
description:          A fast logging system for Haskell
category:             System
abi:                  79cd724233f30af32bd5ab0938da32b9
exposed:              True
exposed-modules:
    System.Log.FastLogger System.Log.FastLogger.Date
    System.Log.FastLogger.File System.Log.FastLogger.Internal
    System.Log.FastLogger.LoggerSet System.Log.FastLogger.Types

hidden-modules:
    System.Log.FastLogger.Imports System.Log.FastLogger.IO
    System.Log.FastLogger.FileIO System.Log.FastLogger.LogStr
    System.Log.FastLogger.Logger

import-dirs:          /usr/lib/ghc-9.0.2/site-local/fast-logger-3.1.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/fast-logger-3.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-fast-logger
hs-libraries:         HSfast-logger-3.1.1-5vfBs9bnLF0GZB4SFb7Xy3
depends:
    array-0.5.4.0 auto-update-0.1.6-8hDeppzHvkxIP8d42Wl7sB
    base-4.15.1.0 bytestring-0.10.12.1 directory-1.3.6.2
    easy-file-0.2.2-7XgJspwnL8E1TVUL0pyu5e filepath-1.4.2.1
    text-1.2.5.0 unix-compat-0.6-9r1jW2cBySj11RRRM9Qrf9
    unix-time-0.4.7-9fo42ool4JCEqTVso3RAo5

haddock-interfaces:   /usr/share/doc/haskell-fast-logger/html/fast-logger.haddock
haddock-html:         /usr/share/doc/haskell-fast-logger/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

